Description

Hi

| am interested in analysing responses the self esteem measure from the Youth self-completion questionnaire used in waves 2, 4
and 6. Is it possible to find out where the measure originates from? | see that six of the items come from the Rosenberg (1965)
Self-Esteem Scale but am keen to find out if this version is an established adaptation.

Many thanks

Andrew

History

#1 - 09/20/2017 10:43 AM - Stephanie Auty
- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 10/09/2017 12:56 PM - Andrew Brown

Hi

| was wondering if there is an update available on this issue?
Kind regards

Andrew

#3 - 10/16/2017 04:31 PM - Stephanie Auty

- % Done changed from 10 to 70

Dear Andrew,

The version we are using was carried forwards from the BHPS and we have been using this version since BHPS wave 9.
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave9/ivars9.html

Before that, from when the youth questionnaire began in wave 4 until wave 8 we used a 5 question measure:
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave7/gvars9.html

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 10/16/2017 04:31 PM - Stephanie Auty
- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Andrew Brown

#5 - 10/30/2017 03:46 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#6 - 11/20/2017 02:51 PM - Stephanie Auty
- Status changed from Resolved to Closed
